How to install libghc-lambdabot-trusted-prof on Debian 9 (Stretch)